/*
Custom: SR
Date: 16.03.2014
http://seelze-tischtennis.de/wordpress/wp-content/uploads/2014/04/FlyerPic4.jpg


url(http://cdn.elegantthemes.com/preview/Vertex/wp-content/uploads/2013/06/header10.jpg)

http://seelze-tischtennis.de/wordpress/wp-content/uploads/2014/04/background3.jpg
*/
/*media all*/



.entry.themeform {
margin-left: 10px;
margin-right: 10px;
}

.comment-body {
overflow: hidden;
}

.post-sharrre {
display: none;
}

#eo-widget-prev-month {
border-bottom-left-radius: 2em;
}

#eo-widget-next-month {
border-bottom-right-radius: 2em;
}

textarea.sk-area {
border: 1px solid #cbcbcb !important;
}

.header-slider {
height: 100%;
}

.site-description {
font-size: 26px;
color: rgba(255, 255, 255, 0.9) !important;
}

.post-meta a:hover {
//color: #fff !important;
}

.post-title {
border-top-right-radius: 1em;
background: white;
opacity: 0.8;
}

.widget > h3, .widget > h3 a, .widget > h3 a:hover {
color: #8C0825;
}

.page {
background: rgba(255,255,255,0.9);
//padding: 5px;
}

.pad { padding: 0px 30px 20px; }

.page-title-single {
padding-left: 5px;
padding-right: 40px;
}

.themeform{

}

.post-inner {
background: rgba(255,255,255,0.8);
}

.widget {
background: rgba(255,255,255,0.8);
//opacity: 0.6;
}

.post-meta {
//background: #8C0825;
background: #eeeeee;
opacity: 0.5;
}




.nivo-caption {
opacity: 0.3 !important;
}

.custom-header-desc {
	position:absolute;
	top:25%;
	margin-left: 10%;
	z-index:9;
}
.metaslider-118 {
z-index: 1;
}
#metaslider_118 {
z-index: 1;
}

.wp-post-image{
/*border-radius:50%;*/
text-align: right;
width: 75px;  margin-right: -10px; margin-top: -120px;

 border: 2px solid #fff; /*#8C0825;*/
border-top-right-radius: 10%;
 box-shadow: 1px 1px 2px #e6e6e6;

}


.format-image .post-deco {
bg-color: #8C0825;
background: #8C0825;
}

.post-deco {
bg-color: #8C0825;
background: #8C0825;
}

#top-area {
height: 90%;
}

media-all
.site-title {
-webkit-transition-delay: 0s;
-moz-transition-delay: 0s;
-o-transition-delay: 0s;
-moz-transition: all 0.7s ease-in-out;
-webkit-transition: all 0.7s ease-in-out;

}





.full-width.topbar-enabled #header {
height: 250px;
}

.roundProfilePic { 
border-radius:50%; width: 50px; margin-left: -10px; margin-top: -15px;}


//Customized by SR


.avatar .avatar-50 .wp-user-avatar .wp-user-avatar-50 .alignnone .photo .wp-user-avatar-50 {
border-radius: 50%;
}


		#top-area, #footer-bottom {
background-image: 
url(http://seelze-tischtennis.de/wordpress/wp-content/uploads/2014/04/background7.jpg);  }

#top-area, #pre-footer { background-position: top center; background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; background-size: cover; background-attachment: fixed; }

.mobileonly {
display: none;
}

/* mobile - only 
*/
@media only screen and (max-width: 719px) {

#downBtn {
position: absolute;
top: 15%;
right: 20%;
}

.site-title {
visibility: hidden;
}

.mobileonly {
display: block;
}

.site-description {
//font-size: 14px;
visibility: hidden;
}

.full-width.topbar-enabled #header {
height: 200px;
}

#top-area, #footer-bottom { background-image: 
url(http://seelze-tischtennis.de/wordpress/wp-content/uploads/2014/04/background.jpg); }

#top-area, #pre-footer {  padding-left: 0px; background-position: top center; background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: 120%; background-size: 120%; background-attachment: fixed;}

.site-title {
max-width: 90%;
}


.site-description {
max-width: 90%;
}

#nav-topbar {
//position: fixed;
}
}

.nav-text { display: none; float: right; font-size: 16px; line-height: 24px; /* padding-top: 6pt; */}


/* 
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. 

When you update your theme, backup this file and re-add it after.
*/

/* Global */
.mystyle {}

.sidebar .widget {
padding: 7px 30px 7px;
}


/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}